<div class="head">
    <mat-toolbar class="header">
        <div class="header_container">
            <a routerLink="/center">
                <img class=" header_item logo  " src="https://www.quanduiaoso.com/assets/images/logo-line-white.png"
                    alt="Logo">
            </a>
        </div>
    </mat-toolbar>
</div>